// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Intro.hpp"

const std::string	hbs::Intro::ressources_file[hbs::Intro::LAST_RESSOURCE] =
  {
    "./res/bunny.png",
    "./res/font.png"
  };

hbs::Intro::Intro(void)
{}

hbs::Intro::~Intro(void)
{}

